{
  "name": "table/manager/currency/currency_rate.json",
  "table_name": "currency_rate",
  "table_prefix": "cura",
  "save_script": [],
  "field": [
    {
      "name": "rate_id",
      "type": "varchar",
      "length": 80
    },
    {
      "name": "main_currency_id",
      "type": "varchar",
      "length": 20
    },
    {
      "name": "currency_id",
      "type": "varchar",
      "length": 20
    },
    {
      "name": "currency_rate_type",
      "type": "varchar",
      "length": 20
    },
    {
      "name": "currency_date",
      "type": "date"
    },
    {
      "name": "rate",
      "type": "double"
    },
    {
      "name": "info",
      "type": "text"
    }
  ],
  "field_change": [
    {
      "name": "currency_rate_type",
      "old_name": [
        "type"
      ]
    }
  ]
}
